<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE TeklaStructuresModels>
<TeklaStructuresModels>
    <Model>
        <Name>BTL-Timber Operations</Name>
        <Designer>tekenaar</Designer>
        <Description></Description>
        <Version>2021 Service Pack 8</Version>
        <ProductVersion>2021.0</ProductVersion>
        <Language>enu</Language>
        <Template></Template>
        <Environment>netherlands</Environment>
        <IsTemplate>FALSE</IsTemplate>
        <XS_PROJECT></XS_PROJECT>
        <XS_FIRM>C:\TeklaStructures\2021.0\\environments\netherlands\ts\</XS_FIRM>
        <XS_SYSTEM>C:\TeklaStructures\2021.0\\environments\netherlands\Cast-in-Place\ComponentSettings\;C:\TeklaStructures\2021.0\\environments\netherlands\Cast-in-Place\DrawingSettings\;C:\TeklaStructures\2021.0\\environments\netherlands\Cast-in-Place\ModelSettings\;C:\Tek</XS_SYSTEM>
        <ConnectedId></ConnectedId>
    </Model>
</TeklaStructuresModels>
